@charset "utf-8";
/* CSS Document */

/** Turbo Architecture Database Tables **/
table.grid { border-collapse: collapse; border: 1px solid #CCB; width: 800px; }
table.grid td, table.grid th { padding: 5px; border: 1px solid #E0E0E0; text-align: left; vertical-align: top;}
table.grid th { background: #E5E5E5; text-align: left; }
table.insidegrid { border-collapse: collapse; border: 0px; }
table.insidegrid td, table.insidegrid th { padding: 2px; border: none; text-align: left; vertical-align: top;}
table.insidegrid th { background: #E5E5E5; text-align: left; }
td.insidegridbold { width:50; font-weight: bold; }
hr.insidegrid { border: none; height: 1px; color: #E0E0E0; /* old IE */ background-color: #E0E0E0; /* Modern Browsers */ }
/** Links embeded in list text (paragraphs) **/
a.linktext { color: #000; text-decoration: none; font-weight: normal;}
a.linktext:hover { color: red; text-decoration: none; font-weight: normal;}
